@import url("fonts.css");
@import url("font-awesome.css");

/* CSS Document */


body { margin: 0px; padding: 0px; top: 0; width: 100%; font-family:'open_sansregular', Arial, Helvetica, sans-serif; background:#ffffff; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {display:block;}
audio, canvas, video {display:inline-block;}
a:focus {outline:thin dotted;}
a:active, a:hover {outline:0;}
a{ color:#0A0A0A; text-decoration:none; outline:none!important; }
a:hover{ color:#000000; text-decoration:none;}
img {border:0; max-width:100%;}
table {border-collapse:collapse; border-spacing:0;}
body, figure {margin:0;}
.clearfix:after {content: " "; visibility: hidden; display: block; height: 0; clear: both;}
.clearfix {height: 0;clear: both; padding:0; margin:0;}
*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
p, h1, h2, h3, h4, h5, h6, ul, li { margin: 0px; padding: 0px; list-style-type: none; }
form { margin: 0; padding: 0; }
:focus { outline: 0; }
img {height:auto;}

textarea, button, select, input[type="search"], input[type="text"]{ -webkit-appearance: none; -webkit-border-radius: 0;}

/*========= Start contain area ==========*/
#wrapper{ width:100%; margin: 0 auto;}
.container{ width:1200px; margin:0 auto; position:relative;}
/*========== End contain area ===========*/


/*========== Start Header area ===========*/
.header{ width:100%; }

.header_con1{ width:100%; position:relative; z-index:99; position:absolute; top:30px; }
.hdrarea1{ width:1170px; background:url(../images/hed_bg.png) left top repeat; margin:0 auto; position:relative;}
.logo_bx{ padding:9px; float:left; line-height:0;}
.logo_bx img{ display:block;}
.hedrht { float:right; margin: 30px 25px 0 0;}
.hedrht { color:#535353; font-size:22px; font-family:'open_sansregular'; font-weight:normal;}
.hedrht span{ color:#161616; font-family:'open_sanssemibold';}

.menu_bx{ float:left; margin-left:45px;}

/*========== End Header area ===========*/

/*========== Start Slider area ===========*/
.slider_con{ width:100%; position:relative;}
.slider_box{	
	/*max-width:1920px;*/
	margin:0 auto;
	text-align:center;
	position:relative;
	display:block;
	line-height:0;
}
/*========== End Slider area ===========*/

/*========== Start index body area ===========*/
.body_con{ width:100%; padding:0;}
.locksmithservice-con{ width:100%; background:url(../images/locksmithservice_bg.jpg) center center no-repeat; background-size:cover;}
.locksmithservice{ padding:15px; }
.locksmithservice h1{ color:#ffffff; font-size:30px; font-family:'open_sanssemibold'; font-weight:normal; text-align:center; text-align:center; text-shadow:0 0 4px #333333;}

.whatweoffer-con{ width:100%; background:#f9f9f9;}
.whatweoffer-area{ position:relative; font-size:0; padding:40px 0 70px 0;}
.whatweoffer-top{ margin-bottom:30px; text-align:center;}
.whatweoffer-top h2{ font-size:32px; color:#313131; font-family:'open_sanssemibold'; font-weight:normal; padding-bottom:6px;}
.whatweoffer-top p{ margin-bottom: 15px;font-size:15px; color:#969595; font-family:'open_sansregular';}

.whatweofferbx{width:270px; display:inline-block; font-size:14px; margin:15px; position:relative; text-align:center; cursor:pointer; background:#ffffff;
 vertical-align:top; border:1px solid #ffffff;}
.whatweofferbx:hover{ border:1px solid #ca3324;}
.whatweofferbx .iconbx{ display:block; text-align:center; color:#ca3324; font-size:22px; margin-bottom:30px;}
.whatweofferbx h3{color:#313131; font-size:15px; line-height:24px; font-family:'open_sansregular'; font-weight:normal; padding:0 0 22px 0;}
.whatweofferbx h3 a{color:#313131; text-decoration:none;}
.whatweofferbx:hover h3 a{color:#000000;}
.whatweofferbx p.desc{ font-family:'open_sansregular'; letter-spacing:1px; font-size:13px; line-height:24px; color:#969595; font-weight:normal; padding: 0px 20px 20px 20px;}
.whatweofferbx img { margin-bottom: 20px;}
.whatweofferbx span { font-family: 'FontAwesome'; font-size: 18px; color: black; }

.whychooseus-con{ width:100%; background:url(../images/whycus.jpg) center top no-repeat; border-bottom:5px solid #95231e; background-size:cover;}
.whychooseus-area{ position:relative; padding:80px 15px 80px 15px;}
.whychooseus-lft{ float:left; width:555px; }
.whychooseus-lft img{ display:block;}
.whychooseus-rht{ float:right; width:570px; }
.whychooseus-rht h2 { color: #ffffff; font-family: "open_sanssemibold"; font-size: 24px; font-weight: normal; padding-bottom: 25px;}
.whychooseus-rht p { color: #fbd3d3; font-family: "open_sansregular"; font-size: 13px; line-height:24px; font-weight: normal; padding-bottom: 30px;}
.whychooseus-rht ul { list-style: none; margin: 0 0 35px 0; padding: 0;}
.whychooseus-rht ul li{ color:#fbd3d3; font-size:13px; font-family:'open_sansregular'; background:url(../images/wchosus_orngarow.png) 0 2px no-repeat;
 padding:5px 0 5px 40px; margin:0 0 8px 0;}
.whychooseus-rht ul li a{ color:#fbd3d3; text-decoration:none;}
.whychooseus-rht ul li a:hover{ color:#ffffff; text-decoration:none;}
.whychooseus-rht .contactus_btn{ width:auto; display:inline-block;}
.whychooseus-rht .contactus_btn a{ display:block; background:#ffffff; padding:12px 20px; font-family:'open_sansregular'; font-size:13px; 
text-transform:uppercase; color:#ca3324; }
.whychooseus-rht .contactus_btn a:hover{ background:#FFE3E0;}

.getsocial-con{ width:100%; background:#edf0f2;}
.getsocial-area{ position:relative; padding:80px 15px 80px 15px; text-align:center;}
.getsocial-area h2{ font-size:32px; color:#313131; font-family:'open_sanssemibold'; font-weight:normal; padding-bottom:6px;}
.getsocial-area p{ font-size:15px; color:#969595; font-family:'open_sansregular';}
.getsocial-area ul{ padding:0; margin:50px 0 0 0; list-style:none; font-size:0;}
.getsocial-area ul li{  text-align:center; vertical-align:middle; font-size:35px; margin:0 40px; display:inline-block; color:#ffffff;}
.getsocial-area ul li a{ background:#767879; width:120px; height:120px; font-size:35px; border-radius:100%; display:block; color:#ffffff; padding:40px; font-family: 'FontAwesome';}
.getsocial-area ul li a:hover{ background:#aa473d;}

.locksmith-con{ width:100%; background:#ffffff;}
.locksmith-area{ position:relative; padding:80px 15px 80px 15px;}
.locksmith-lft{ width:570px; float:left; margin-bottom:30px;}
.locksmith-lft h3{ font-size:24px; color:#313131; font-family:'open_sanssemibold'; font-weight:normal; padding-bottom:35px;}
.locksmith-lft .tabbox{ margin-bottom:40px;}


.locksmith-lft .testimonbx{ border:1px solid #f2f2f2; padding:20px 35px;}
.locksmith-lft .testimonbx p{color: #969595; font-family: "open_sansregular"; font-size: 13px; line-height:30px; font-weight: normal; padding-bottom:5px;}
.locksmith-lft .testimonbx p span{ color:#362f2d; text-transform:uppercase; font-size:11px;}

.locksmith-rht{ width:570px; float:right; margin-bottom:30px;}
.locksmith-video-bx{ margin-bottom:60px;}
.locksmith-rht .getquotebtn{ display:inline-block; width:auto;}
.locksmith-rht .getquotebtn a{ 
	text-align:center; 
	border-top:none;
	border-left:none; 
	border-right:none; 
	border-bottom:4px solid #b70d09;  
	background:#ca3324; 
	display:block; 
	padding:20px 40px 18px 40px; 
	color:#ffffff; 
	text-transform:uppercase; 
	font-size:16px; 
	line-height:16px; 
	font-family:'open_sansbold'; 
	display:block;
}
.locksmith-rht .getquotebtn a:hover{ background:#D83729;}
.gettouch-call{ color:#313131; font-size:24px; font-family:'open_sanssemibold'; font-weight:normal; margin-bottom:35px;}
.gettouch-call span{ color:#161616; font-size:42px; font-family:'open_sansregular'; }
.gettouch-call b{ color:#ca3324; font-weight:normal;}

.bodyarea{ padding:50px 15px;}

.indxbodylft{ float:left; width:555px;}
.indxbodyrht{ float:right; width:555px;}

/*========== End index body area ===========*/

/*========== Start Footer area ===========*/
.footer{width:100%;}
.fotr_con1{ width:100%; background:#f9f9f9; border-top:1px solid #eeeeee;}
.fotr_con2{ width:100%; background:#2d2d2d;}
.fotr_con3{ width:100%; background:#373737; border-top:1px solid #555555;}

.ftarea1{ width:1170px; margin:0 auto; padding:40px 0;}
.ftarea2{ width:1200px; margin:0 auto; padding:20px 0;}
.ftarea3{ width:1170px; margin:0 auto; padding:10px 0; position:relative;}

.ftarea1 .lftbx{ float:left; width:75%;}
.ftarea1 .lftbx .thumbs{ float:left; background:#ca3324; border-radius:100%; width:74px; height:74px; color:#ffffff; font-size:28px; 
padding:20px; margin-right:25px; text-align:center;}
.ftarea1 .lftbx h3{ font-size:24px; color:#313131; font-family:'open_sanssemibold'; font-weight:normal; padding-bottom:5px; padding-top:6px;}
.ftarea1 .lftbx p{  color: #969595; font-family: "open_sansregular"; font-size: 13px;}

.ftarea1 .contactbtn{ 
	float:right; 
	text-align:center; 
	border-top:none;
	border-left:none; 
	border-right:none; 
	border-bottom:2px solid #B70D09;  
	background:#ca3324; 
	display:block; 
	padding:14px 40px 11px 40px; 
	color:#ffffff; 
	text-transform:uppercase; 
	font-size:13px; 
	line-height:13px; 
	font-family:'open_sansbold'; 
	margin-top:18px;
}
.ftarea1 .contactbtn:hover{ background:#D83729;}

.ftrlogo{ float:left;}
.ftrinfo{ float:left; padding: 26px 0; width: 50%;}
.ftrinfo ul{ padding:0; margin:0; list-style:none; font-size:0;}
.ftrinfo ul li{ font-size:12px; color:#969595; display:inline-block; font-family:'open_sansregular'; margin-left:35px;}
.ftrinfo ul li i{ padding-right:5px; color:#4a4a4a; font-size:16px;}
.ftrinfo ul li a{ color:#969595; text-decoration:none;}
.ftrinfo ul li a:hover{ color:#ffffff;}

.ftrmnu{ float:right;}
.ftrmnu ul{ padding:0; margin:0; list-style:none; font-size:0;}
.ftrmnu ul li{ font-size:8px; font-family:'open_sansregular'; color:#6b6b6b; display:inline-block; text-align:center; margin:0 5px; width: 48px;}
.ftrmnu ul li a{ color:#6b6b6b; text-transform:uppercase; text-align:center; display:block;}
.ftrmnu ul li a span{ display:block; width:46px; height:46px; border-radius:100%; background:#4a4a4a; color:#6b6b6b; font-size:24px; 
margin:0 auto 8px auto; padding: 4px; }
.ftrmnu ul li a:hover{ color:#ffffff; text-decoration:none; }
.ftrmnu ul li a:hover span{ background:#ca3324; color:#ffffff; }


.ftrsocial{ float:left;}
.ftrsocial ul{ padding:0; margin:0; list-style:none; font-size:0;}
.ftrsocial ul li{ font-size:10px; font-family:'open_sansregular'; color:#6b6b6b; display:inline-block; text-align:center; margin:0 5px; width: 48px;}
.ftrsocial ul li a{ color:#6b6b6b; text-transform:uppercase; text-align:center; display:block;}
.ftrsocial ul li a span{ display:block; width:46px; height:46px; border-radius:100%; background:#4a4a4a; color:#6b6b6b; font-size:24px; 
margin:0 auto 10px auto; padding: 4px; }
.ftrsocial ul li a:hover{ color:#ffffff; text-decoration:none; }
.ftrsocial ul li a:hover span{ background:#ca3324; color:#ffffff; }
.ml-logo{ float:right;}
.ml-logo img{ display:block; width:50%; max-width: 150px;}
.ftarea3-txt{ color:#6b6b6b; font-family:'open_sansregular'; font-size:11px; text-align:center; text-transform:uppercase; position:absolute; width:100%;
 text-align:center; bottom:12px; left:0;}

/*========== End Footer area ===========*/


/*========== Start Inner Page area ===========*/

.innerbanner{ width:100%; position:relative; background-position:top center; background-size:cover; height:300px; background-image:none!important; 
 background-color:#545d67;}

.bodylft{ float:left; width:370px;}
.bodylft h2{ font-family:'open_sanssemibold'; color:#30333a; font-size:24px; margin-bottom:30px; font-weight:normal;}
.bodyrht{ float:right; width:770px;}
.bodyrht h2{ font-family:'open_sanssemibold'; color:#30333a; font-size:24px; margin-bottom:30px; font-weight:normal;}

.inner_hedcon{ width:100%; background:#EDF0F2;}
.inner_hed{ margin:0 auto; padding:140px 0 35px 0; width:1170px; text-align:center;}
.inner_hed h1{font-size:54px; color:#ffffff; font-weight:normal; font-family:'open_sansbold'; text-shadow: 2px 3px 0 #434a52; padding-bottom:12px; text-transform:uppercase;}
.inner_hed p{font-size:20px; color:#0d0d0d; font-weight:normal; font-family:'open_sansregular';}

.inner_hed_menu{ float:right; margin-top:15px;}
.inner_hed_menu ul{ padding:0; margin:0; list-style:none;}
.inner_hed_menu ul li{ background:url(../images/inhdmniline.png) right center no-repeat; padding:0 20px 0 10px; font-family:'open_sansregular'; color:#444444; font-size:14px; float:left;	}
.inner_hed_menu ul li:last-child{ background:none; padding:0 0 0 10px;}
.inner_hed_menu ul li a{ color:#444444; }
.inner_hed_menu ul li a:hover{ text-decoration:underline; }


.inner_rhtbx{ width:auto;}
.bodyrht .inner_rhtbx h2, .bodyrht .inner_rhtbx h1{ font-family:'open_sanssemibold'; color:#30333a; font-size:24px; margin-bottom:15px; font-weight:normal; word-wrap:break-word;}
.inner_rhtbx h3{ color:#313131; font-family:'open_sanssemibold'; font-weight:normal; padding-bottom:10px; font-size:18px;}
.inner_rhtbx h4{ color:#313131; font-family:'open_sansbold'; font-weight:normal; font-size:14px;}
.inner_rhtbx p { color: #7e8085; font-family: 'open_sansregular'; font-size: 13px; font-weight: normal; line-height: 20px; padding-bottom: 22px;}
.inner_rhtbx p b{ color: #595f6f; font-family: "open_sansbold"; font-size: 13px; font-weight: normal;}
.inner_rhtbx p a{ color:#CA3324; text-decoration:none;}
.inner_rhtbx p a:hover{ text-decoration:underline;}

.inner_rhtbx ul{ padding:0; margin:0 0 20px 0; list-style:none;}
.inner_rhtbx ul li{ padding:0 0 0 14px; list-style:none; margin-bottom:10px;  color: #7e8085; font-family: "open_sansregular"; font-size: 13px; font-weight: normal;
line-height: 20px; background:url(../images/gray_bulat_img.jpg) 0 8px no-repeat; display:table;}
.inner_rhtbx ul li a{ color:#ca3324;}
.inner_rhtbx ul li a:hover{ color:#CA3324; text-decoration:underline;}

.img_mid{ line-height:0; margin-bottom:25px; line-height:0;}
.img_lft{ line-height:0; float:left; margin:0 25px 25px 0; line-height:0;}
.img_rht{ line-height:0; float:right; margin-bottom:25px; line-height:0;}
.img_rht img, .img_lft img, .img_mid img{ border:1px solid #ececec;}



.inner_lft_menu{ border:1px solid #f5f5f5; margin-bottom:70px;}
.inner_lft_menu ul{ padding:0; margin:0; list-style:none;}
.inner_lft_menu ul li{ border-bottom:1px solid #f5f5f5; font-family:'open_sansregular'; color:#8e97ac; font-size:16px; position:relative;}
.inner_lft_menu ul li:last-child{ border-bottom:none;}
.inner_lft_menu ul li a{ display:block; color:#8e97ac; text-decoration:none; padding:16px 22px; border-left:3px solid #ffffff;}
.inner_lft_menu ul li a:hover{ border-left:3px solid #ca3324; color:#ffffff!important; background-color:#ca3324; padding:16px 22px; font-family:'open_sansregular';}
.inner_lft_menu ul li a:hover:before{ position:absolute; content:''; background:url(../images/active_arow.png) center center no-repeat;
 width:12px; height:54px; top:0; right:-12px;}
.inner_lft_menu ul li a.active{border-left:3px solid #ca3324; color:#ca3324;}
.inner_lft_menu ul li.current-menu-item a{border-left:3px solid #ca3324; color:#ca3324;}

.bodylft .shopaddrs{ margin-bottom:30px;}
.bodylft .shopaddrs h2{ font-family:'open_sanssemibold'; color:#30333a; font-size:24px; margin-bottom:30px; font-weight:normal;}
.bodylft .shopaddrs p{ color: #30333a; font-family: 'open_sansregular'; font-size: 13px; font-weight: normal; line-height: 20px; padding-bottom: 20px;}
.bodylft .shopaddrs p b{ color: #30333a; font-family: "open_sansbold"; font-size: 13px; font-weight: normal;}
.bodylft .shopaddrs p a{ color:#ca3324; text-decoration:none;}
.bodylft .shopaddrs p a:hover{ color:#ca3324; text-decoration:underline;}

.gettouch-call-lft{ color:#313131; font-size:18px; font-family:'open_sanssemibold'; font-weight:normal; margin-bottom:35px;}
.gettouch-call-lft span{ color:#161616; font-size:30px; font-family:'open_sansregular'; }
.gettouch-call-lft b{ color:#ca3324; font-weight:normal;}

.inner_rhtbx .locationlist ul{ padding:0; margin:0 0 20px 0; list-style:none; font-size:0;}
.inner_rhtbx .locationlist ul li{ padding:0; list-style:none; margin-bottom:10px;  color: #7e8085; font-family: "open_sansregular"; font-size: 13px; font-weight: normal;
line-height: 20px; background:none; display:inline-block; width:33%;}
.inner_rhtbx .locationlist ul li a{ color:#ca3324;}
.inner_rhtbx .locationlist ul li a:hover{ color:#CA3324; text-decoration:underline;}

/*========== End Inner Page area ===========*/

/*========== Start About Us area ===========*/


/*========== End About Us area ===========*/

/*========== Start Contact Us area ===========*/
.mapbx{ width:100%; text-align:center;}
.contactuslft{ float:left; width:28%; margin-bottom:30px;}
.contactusrht{ float:right; width:70%;}

/*.contactuslft h2 {
    margin-bottom: 20px;
    word-wrap: break-word;
	color: #313131;
    font-family: "open_sanssemibold";
    font-size: 32px;
    font-weight: normal;
}
.contactuslft p {
    color: #8e97ac;
    font-family: "open_sansregular";
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    padding-bottom: 25px;
}
.contactuslft h3 {
    color: #595f6f;
    font-family: "open_sanssemibold";
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 10px;
	margin-top:10px;
    word-wrap: break-word;
}*/

.contactuslft h2{ font-family:'open_sanssemibold'; color:#30333a; font-size:24px; margin-bottom:30px; font-weight:normal;}
.contactuslft p{ color: #30333a; font-family: 'open_sansregular'; font-size: 13px; font-weight: normal; line-height: 20px; padding-bottom: 20px;}
.contactuslft p b{ color: #30333a; font-family: "open_sansbold"; font-size: 13px; font-weight: normal;}
.contactuslft p a{ color:#ca3324; text-decoration:none;}
.contactuslft p a:hover{ color:#ca3324; text-decoration:underline;}

.contac_map h2{ font-family:'open_sanssemibold'; color:#30333a; font-size:24px; margin-bottom:30px; font-weight:normal;}

.addrslist{ padding:0; margin:0 0 30px 0; list-style:none; font-size:0;}
.addrslist li{ font-size:14px; width:31%; margin-right:2%; margin-bottom:15px; display:inline-block; vertical-align:top;}
.addrslist li span{ font-size:14px; display:block; color: #8e97ac; font-family: "open_sansregular"; font-size: 14px; font-weight: normal; 
line-height: 20px;}
.addrslist li b{ font-size:16px; display:block; color:#3156a3; font-family:'open_sansbold'; padding-bottom:5px; font-weight:normal;}
.addrslist li a{ color:#8e97ac;}
.addrslist li a:hover{ color:#FA9614;}


.contactusrht h2{ font-family:'open_sanssemibold'; color:#30333a; font-size:24px; margin-bottom:30px; font-weight:normal;}

.frmbx{ margin-bottom:30px;}
.txtbx{ border:1px solid #e8e8ea; outline:none; padding:10px; width:100%; margin-bottom:8px; font-family:'open_sansregular'; font-size:13px;}
.txtbx:focus{ border:1px solid #CA3324; box-shadow:0 0 8px #ffcebf; color:#CA3324;}
.txtarea{ border:1px solid #e8e8ea; outline:none; padding:10px; width:100%; margin-bottom:18px; font-family:'open_sansregular'; font-size:13px; height:130px;}
.txtarea:focus{ border:1px solid #CA3324; box-shadow:0 0 8px #ffcebf; color:#CA3324;}

.send_message_btn{ 
	text-align:center; 
	border-top:none;
	border-left:none; 
	border-right:none; 
	border-bottom:4px solid #b70d09;  
	background:#ca3324; 
	display:block; 
	padding:12px 24px 8px;
	color:#ffffff; 
	text-transform:uppercase; 
	font-size:13px; 
	line-height:13px; 
	font-family:'open_sansbold'; 
	display:block;
	cursor:pointer;
}
.send_message_btn:hover{ background:#D83729;}

.contact_adres{ padding:0; margin:0 0 30px 0; list-style:none;}
.contact_adres li{ color:#676667; padding:9px 0; font-size:14px; margin:0; list-style:none; background:url(../images/cntctline.png) left bottom no-repeat;}
.contact_adres li:last-child{ background:none;}
.contact_adres li img{ vertical-align:middle; padding-right:5px;}
.contact_adres li span{ font-family:arial; font-weight:bold; font-size:16px;}
.contact_adres li a{ color:#676667; text-decoration:none;}
.contact_adres li a:hover{ color:#CA3324;}
.contact_adres li i{ font-size:24px; color:#00000; padding-right:5px;}

.cntctfrmbx3{ width:32%; margin-right:2%; float:left;}
.cntctfrmbx3_last{ width:32%; float:left;}


/*========== End Contact Us area ===========*/

/*========== Start Get Quote area ===========*/
.form_area{width:100%;}
.form_bx2{width:49.5%; float:left; margin-right:1%; margin-bottom:20px;}
.form_bx2_last{width:49.5%; float:left; margin-bottom:20px;}
.form_bx3{width:23%; float:left; margin-right:1%; margin-bottom:20px;}
.form_bx1{margin-bottom:20px; width:100%;}
.form_area label{ color:#666666; font-family:'open_sanssemibold'; font-size:12px; padding-bottom:5px; display:inline-block;}
.form_area label span{ color:#c15223;}

.contact_txtbox{
	color:#696d70;
	background:#ffffff;
	font-size:13px;
	font-family:'open_sansregular';
	padding:10px;
	width:100%;
	border:none;
	outline:none;
	font-weight:normal;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;  
	height:42px;
	border:1px solid #e8e8ea;
}
.contact_txtarea{
	color:#696d70;
	background:#ffffff;
	font-size:13px;
	font-family:'open_sansregular';
	padding:10px;
	width:100%;
	border:none;
	outline:none;
	font-weight:normal;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;  
	height:180px;
	border:1px solid #e8e8ea;
}
.quote_txtarea{
	color:#696d70;
	background:#ffffff;
	font-size:13px;
	font-family:'open_sansregular';
	padding:10px;
	width:100%;
	border:none;
	outline:none;
	font-weight:normal;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;  
	height:120px;
	border:1px solid #e8e8ea;
}

.submmit_btn{ 
	text-align:center; 
	border-top:none;
	border-left:none; 
	border-right:none; 
	border-bottom:4px solid #b70d09;  
	background:#ca3324; 
	display:block; 
	padding:12px 24px 8px;
	color:#ffffff; 
	text-transform:uppercase; 
	font-size:13px; 
	line-height:13px; 
	font-family:'open_sansbold'; 
	display:block;
	cursor:pointer;
}
.submmit_btn:hover{ background:#D83729;}


.blogbx{ margin-bottom:22px; }
.bodyrht .inner_rhtbx .blogbx h3{ ffont-family:'open_sanssemibold'; color:#30333a; font-size:24px; padding-bottom: 10px; font-weight:normal; word-wrap:break-word;}

/*========== End Get Quote area ===========*/



